﻿body {
	background: white;
}

#PINform input:focus,
#PINform select:focus,
#PINform textarea:focus,
#PINform button:focus {
	outline: none;
}
#PINform {
	background-color: white;
	width: 300px;
	margin:0 auto;
	/*top: 70px;*/
    
	/*margin-top: -200px;*/
    
	padding-top: 5px;
    padding-bottom:30px; 
     /* -webkit-box-shadow: 0px 5px 5px -0px rgba(0,0,0,0.3);
         -moz-box-shadow: 0px 5px 5px -0px rgba(0,0,0,0.3);
              box-shadow: 0px 5px 5px -0px rgba(0,0,0,0.3);*/
}
#PINbox {
	background-color: white;
	margin: 3.5%;
	width: 92%;
	font-size: 4em;
	text-align: center;
	border: 1px solid #d5d5d5;
}
.PINbutton {
	background: white;
	color: #7e7e7e;
	border-style: solid ;
    border-width:1px;
    border-color:rgb(128, 128, 128); 
	/*background: linear-gradient(to bottom, #fafafa, #eaeaea);
      -webkit-box-shadow: 0px 1px 1px -0px rgba(0,0,0,0.2);
         -moz-box-shadow: 0px 1px 1px -0px rgba(0,0,0,0.2);
              box-shadow: 0px 1px 1px -0px rgba(0,0,0,0.2);*/
	border-radius: 50%;
	font-size: 1.5em;
	text-align: center;
	width: 60px;
	height: 60px;
	margin: 7px 20px;
}
.clear, .enter {
	font-size: 1em;
}
.PINbutton:hover {
 	box-shadow: #506CE8 0 0 1px 1px;
}
.clear:hover {
 	box-shadow: red 0 0 1px 1px;
}
.enter:hover {
 	box-shadow: green 0 0 1px 1px;
}
.shadow{
      -webkit-box-shadow: 0px 5px 5px -0px rgba(0,0,0,0.3);
         -moz-box-shadow: 0px 5px 5px -0px rgba(0,0,0,0.3);
              box-shadow: 0px 5px 5px -0px rgba(0,0,0,0.3);
}